*, *::after, *::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html, body {
    background-color: #000000;
    color: #ffffff;
    padding: 2rem;
}

.construction {
    display: grid;
    grid-auto-rows: 3rem auto auto;
    margin-bottom: 3rem;
}

#tbd {
    color: orange;
}

.contact {
    display: grid;
    grid-template-columns: 40px auto;
    column-gap: 1rem;
}

.contact-icon > img {
    width: 40px;
    height: auto;
}

.contact-details {
    display: grid;
}